Full-Service Internetprovider


Netzwerkspezialist


Aktueller Sicherheitshinweis:
Upgrade für Wordpress

bild_e-mail-archiv
WordPress 4.7 „Vaughan“ wurde am 06.12. veröffentlicht

Da Wordpress ein OpenSource Content Management System ist und somit auch Fehler im Programmcode und Sicherheitslücken bekannt sind, wird empfohlen, die Wordpress-Installation immer auf den aktuellen Stand zu bringen, da mit den Versionsupgrades meist auch bekannte Sicherheitslücken geschlossen werden.

Falls Sie kein Wordpress-Sicherheitspaket für Ihre Webseite bei uns gebucht haben, können Sie das Upgrade selbst durchführen oder uns für das Upgrade auf die aktuelle Version beauftragen.